@charset "utf-8";

#svisual .svisual-bg {
	background: url(/images/geongang/common/svisual_bg.jpg) no-repeat !important
}

#svisual .layout h2{color:#181818;}


#qbar{width:125px;}
#qbar .bsc .link{background-color:#1a2c55;}

#navigate span{color:#000;}

#navigate .home:before{background:url(/images/common/c/ico_home_ver2.png) no-repeat 0 0;}
#navigate .navi:after{background:url(/images/common/c/icon_navigate_ver2.png) no-repeat;}

.layout{position:relative;margin:0 auto;max-width:1265px;width:100%;}

